| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
etage.hpp File Reference
Private

definition of the etage structure is done here More...

`#include "../my_config.h"`
`#include <list>`
`#include <string>`
`#include "infinint.hpp"`
`#include "on_pool.hpp"`
`#include "datetime.hpp"`

Go to the source code of this file.

## Classes
struct | libdar::etage
| the etage structure keep trace of directory contents More...

## Namespaces
| libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

definition of the etage structure is done here

Definition in file etage.hpp.